Bug 1254563 - Add provided scope to javax api dependencies
Add provided scope to javax api dependencies
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.5.0
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: 6.6.0
Assigned To: Sebastian Łaskawiec
Martin Gencur
:
Depends On: 1230384
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 08:00 EDT by Dave Stahl
Modified: 2018-02-07 19:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1230384
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5541 Minor Resolved Add provided scope to javax api dependencies 2015-11-09 01:15 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.